<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Title</title>
	<link rel="stylesheet" href="style.css">
</head>
<body>
<div class="calculator">
	<div class="display">0</div>
	<div class="buttons">
		<div class="buttons">
			<button class="button btn-grey">AC</button>
			<button class="button btn-grey">+/-</button>
			<button class="button btn-grey">50%</button>
			<button class="button btn-orange">/</button>
			<button class="button">7</button>
			<button class="button">8</button>
			<button class="button">9</button>
			<button class="button btn-orange">*</button>
			<button class="button">4</button>
			<button class="button">5</button>
			<button class="button">6</button>
			<button class="button btn-orange">-</button>
			<button class="button">1</button>
			<button class="button">2</button>
			<button class="button">3</button>
			<button class="button btn-orange">+</button>
			<button class="button zero-btn">0</button>
			<button class="button">.</button>
			<button class="button btn-orange">=</button>
		</div>
	</div>
	<script src="main.js"></script>
</div>
</body>
</html>